Subject: TW Weekly Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 3 Jul 2001 15:07:48 -0700 (PDT)

Shelley, we had our weekly TW imbalance meeting this morning and I think
	you will be very pleased next week to see the progress the team has made.
	
	They have come up with plans for both the dollar valued and volumetric
	imbalances.  We have ensured the volumetric imbalances have not grown
	this last week and will continue this effort.   

	TK, Darrell and Dan are bringing suggestions to the table to look at the economics
	of what the customers are doing.   We will continue to monitor throughout
	this week and weekend and be ready for an update on Tuesday.

	Hope you both are having a great vacation.  See ya next week.  Lynn